# Japanese translation for libkipi
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the libkipi package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: libkipi\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-04-27 21:30+0000\n"
"PO-Revision-Date: 2008-06-09 10:10+0000\n"
"Last-Translator: Yu Ohba <yuohba@gmail.com>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-07-09 03:21+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: libkipi/libkipi/kipiplugin.desktop:28
msgid "Comment=A KIPI Plugin"
msgstr "Comment=KIPI プラグイン"
